• Let op: Dit is het archief van het Provider Forum. De berichten die je hier ziet zijn gedateerd en er kan niet meer op worden gereageerd.

Probleem flashing firmware

B

Bert

Ik heb de firmware gedownlaod voor de WRT54G, deze dus:
Sveasoft Alchemy v1.0
(This firmware is for WRT54G V1.0, V1.1, V2.0, V2.2 and WRT54GS V1.0, V1.1 routers only)

Als ik deze probleer te flashen geeft mijn router steeds een flash error, ook heb ik het bestand al eens gerenamed naar code.bin echter ook dan krijg ik een flash error.

De router zelf had en heeft nog steeds Firmware Version v1.00.9, May. 12, 2006

Op de forums zelf kan ik niets vinden wat er mis kan gaan.

Iemand een idee?
 
Bert zei:
Ik heb de firmware gedownlaod voor de WRT54G, deze dus:
Sveasoft Alchemy v1.0
(This firmware is for WRT54G V1.0, V1.1, V2.0, V2.2 and WRT54GS V1.0, V1.1 routers only)

Als ik deze probleer te flashen geeft mijn router steeds een flash error, ook heb ik het bestand al eens gerenamed naar code.bin echter ook dan krijg ik een flash error.

De router zelf had en heeft nog steeds Firmware Version v1.00.9, May. 12, 2006

Op de forums zelf kan ik niets vinden wat er mis kan gaan.

Iemand een idee?

Kijk eens aan onderkant van je router waarschijnlijk heb jij de WRT54G v5 of hoger, deze draaien dus geen linux meer maar VxWorks en heeft nog maar 2MB flash en 8MB ram, er is er wel 1 maar dat wekt op andere manier namelijk via Jtag.

Hier een linkje hoe V5 of hoger teflashen van standaart Vxworks firmware naar 3th party linux firmware (Alleen nog DD-WRT werkt op de v5 en hoger).
https://www.dd-wrt.com/wiki/index.php/Flash_Your_Version_5_WRT54G
 
Als jij nu version 1.009 als firmware hebt... dan heb jij volgens mij de WRT54G V5

Als je goed kijkt naar die firmware die jij erop wilt zetten dan zie je dat die daar niet voor geschikt is..
 
Jullie hebben inderdaad gelijk, ik heb slecht gekeken, heb inderdaad versie 5
 
Terug
Bovenaan